Bug 12251 - VertRefresh при конфигурировании X на этапе установки
: VertRefresh при конфигурировании X на этапе установки
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 16:22 by
Modified: 2014-12-24 16:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 16:22:23
Наткнулся на такой недостаток. Установка проходит при VertRefresh > 80,
но после установки получается 60. Не сразу сообразил, что карточка не
тянет больше 60 при Depth > 16, а настроек по частоте в инсталляторе нет...
Было бы неплохо ещё и частоты выбирать/проверять при настройке X.
------- Comment #1 From 2007-07-06 21:47:50 -------
Или просто DefaultDepth.
------- Comment #2 From 2007-07-13 15:26:23 -------
хорошо бы, но потом
------- Comment #3 From 2008-02-15 21:50:14 -------
re
------- Comment #4 From 2008-02-15 21:50:57 -------
-> alterator-x11
------- Comment #5 From 2009-04-15 21:13:36 -------
Боюсь, это так и будет висеть до победного WONTFIX -- VertRefresh стремительно
превращается в о-очень адванснутую ручку...
------- Comment #6 From 2014-12-24 14:58:24 -------
Победный WONTFIX.
------- Comment #7 From 2014-12-24 16:01:24 -------
Да и тех мониторов уже всё меньше и меньше. :-)